- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Structures | Data Fields
dns_packet Struct Reference

## Data Structures
struct | dns_s_memo

## Data Fields
unsigned short | dict [DNS_P_DICTSIZE]
struct dns_packet::dns_s_memo | qd
struct dns_packet::dns_s_memo | an
struct dns_packet::dns_s_memo | ns
struct dns_packet::dns_s_memo | ar
struct {
struct dns_packet * cqe_next
struct dns_packet * cqe_prev
} | cqe
size_t | size
size_t | end
int | __pad0__:16
union {
struct dns_header header
unsigned char data [1]
}; |